<?xml version="1.0"?>
<page xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="urn:magento:framework:View/Layout/etc/page_configuration.xsd">
    <body>
        <referenceBlock name="header.links">
            <block class="Magento\Framework\View\Element\Html\Link" name="storelocatorelogic-storelocator-link">
                <arguments>
                    <argument name="label" xsi:type="string" translate="true">Storelocator Elogic</argument>
                    <argument name="path" xsi:type="string">stores</argument>
                </arguments>
            </block>
        </referenceBlock>
        <referenceBlock name="register-link" remove="true" />           <!--for Create Account Link-->
        <referenceBlock name="authorization-link" remove="true" />      <!--for Sign In Link  -->
        <referenceBlock name="wish-list-link" remove="true" />          <!--for WishList Link-->
        <referenceBlock name="my-account-link" remove="true" />
        <referenceBlock name="faq-header-link" remove="true" />
        <referenceBlock name="faq-footer-link" remove="true" />
    </body>
</page>
